@CHARSET "UTF-8";
@import url("../switcher/tooltips.css");
/*
 * table.doDataTable jQuery dataTable
 */
#container table.doDataTable { width: 100% !important; }
#container table.doDataTable tbody td { height: 2.5em; vertical-align: middle; }
#container table.doDataTable thead th { padding-right: 5px; font-size: 0.85rem; }
#container table.doDataTable .DataTables_sort_wrapper { padding: 5px 0 5px 0; width:90%; }
#container .dataTables_wrapper div.dataTables_paginate > a { margin:0; padding: 3px; }
.dataTables_length,
.dataTables_filter,
.dataTables_paginate { padding: 5px; }
.dataTables_info { padding: 8px 0 0 5px; }
#container table.doDataTable .dontwrap { white-space: nowrap; }
#container table.doDataTable tfoot th { font-weight: 100; padding: 10px 0 10px 0; text-align: center; }
/*
 * end table.doDataTable jQuery dataTable
 */

table.doDataTable td.actionCol,
table.doDataTable td.centerAlign { text-align: center; }
table.doDataTable td.actionCol a { margin-right: 10px; background-color:transparent; display: inline-block; }
#tutorCommunitiesTable .DataTables_sort_icon,
#listTutors .DataTables_sort_icon,
#listCourses .DataTables_sort_icon { float: right; margin-top: -20px; }
#listTutors caption,
#listCourses caption { width: 65%; margin: -25px auto 0 auto; position: relative; top: -4px; font-weight: bold; }
table#listTutors.dataTable td.details { padding-left: 3%; padding-right: 1%; background: #f8f8f8; }
table#listTutors.dataTable td.details table { width: 100%; }
/*
 * table.doDataTable actions
 */
table.doDataTable .ulactions { list-style-type: none; display: block; padding:0; margin:0; }
table.doDataTable .liactions { text-align:center; border: none !important; margin-bottom: 5px; }
table.doDataTable .button_Increase, table.doDataTable .button_Decrease { height: 1.5em; }
/*
 * end table.doDataTable actions
 */

.saveResults {
    background: rgba(22, 101, 173, 0.9);
    padding: 5px 5px 15px 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);
    box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);
    font-size: 1.1em;
}

.saveResults.popup.error  {
    background: rgba(222, 10, 17, 0.9);
}

.saveResults.nonAjax {
    background: none;
    text-align: center;
}

.saveResults p {
    margin:0;
    padding:0;
    border:none;
}

.saveResults .title {
    font-weight: bold;
    text-align : center;
    width: 100%;
    padding: 1px 0px 5px 0px;
    color: #fff;
    border-bottom: 1px solid #a0bfdb;
}

.saveResults .message {
    padding: 15px 0px 0px 0px;
    color:#fff;
    text-align : center;
    width: 100%;
}

.updatelink .updateButtoncont { text-align: right; }
